<resources>
    <string name="app_name">SaveMoney</string>
    <string name="logomarca">SaveMoney</string>


    <string name="loginmask">Nome do Usuário ou E-mail</string>
    <string name="passwordmask">Senha</string>
    <string name="login">LOGIN</string>
    <string name="enter">ENTRAR</string>
    <string name="register">Não tem conta? Cadastre-se</string>
    <string name="lostpassword">Esqueci minha Senha</string>

    <string name="homepage">Início</string>
    <string name="list">Extrato</string>
    <string name="add">Adicionar</string>
    <string name="graphic">Relatórios</string>
    <string name="configuration">Configurações</string>

    <string name="sigup">SING UP</string>
    <string name="nomecadastro">Digite seu nome completo</string>
    <string name="emailcadastro">Digite seu email</string>
    <string name="senhacadastro">Digite sua senha</string>
    <string name="confirmesenhacadastro">Confirme sua senha</string>
    <string name="cpfcadastro">Digite seu CPF</string>
    <string name="botaocadastro">Cadastre-se</string>
    <string name="botaoimagem">+</string>
    <string name="botaovoltar">Voltar</string>

    <string name="accounts">Contas</string>
    <string name="buttonadicionar">Adicionar Conta</string>
    <string name="addsaldo">Digite o Saldo Inicial R$</string>
    <string name="addconta">Digite o nome da Conta</string>
    <string name="Confirm">CONFIRMAR</string>
    <string name="recuperarsenha">Recuperar Senha</string>
    <string name="aviso">*Por favor insira o e-mail cadastrado para obter instruções para recuperar a senha</string>

    <string name="addreceita">Adicionar  Receita</string>
    <string name="valorreceita">R$</string>
    <string name="opRecebido">Recebido</string>
    <string name="opanexo">Anexo</string>
    <string name="ValorReceita">0,00</string>

    <string name="adddespesa">Adicionar Despesa</string>
    <string name="rsdespesa">R$</string>
    <string name="opPago">Pago</string>
    <string name="valordespesa">0,00</string>


    <string name="faddreceita">Receita</string>
    <string name="fadddespesa">Despesa</string>
    <string name="faddtranferencia">Tranferência</string>


</resources>
